lib64vte2_90-devel-0.34.2-2-omv2014.0.x86_64.rpm


Advertisement

Description

lib64vte2_90-devel - Files needed for developing applications which use VTE

Property Value
Distribution OpenMandriva Lx 2014.2
Repository OpenMandriva Main x86_64
Package name lib64vte2_90-devel
Package version 0.34.2
Package release 2-omv2014.0
Package architecture x86_64
Package type rpm
Installed size 784.66 KB
Download size 60.32 KB
Official Mirror abf-downloads.openmandriva.org
VTE is a terminal emulator widget for use with GTK+ 3.0.  This
package contains the files needed for building applications using VTE.

Alternatives

Package Version Architecture Repository
lib64vte2_90-devel-0.34.2-3-omv2014.0.x86_64.rpm 0.34.2 x86_64 OpenMandriva Main Updates
lib64vte2_90-devel - - -

Requires

Name Value
devel(libX11(64bit)) -
devel(libatk-1.0(64bit)) -
devel(libcairo(64bit)) -
devel(libgdk-3(64bit)) -
devel(libgdk_pixbuf-2.0(64bit)) -
devel(libgio-2.0(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libgtk-3(64bit)) -
devel(libncursesw(64bit)) -
devel(libpango-1.0(64bit)) -
devel(libpangocairo-1.0(64bit)) -
lib64vte-gir2_90 == 0.34.2-2
lib64vte2_90_9 == 0.34.2-2
pkgconfig(cairo-xlib) -
pkgconfig(gio-2.0) -
pkgconfig(gio-unix-2.0) -
pkgconfig(glib-2.0) >= 2.31.13
pkgconfig(gobject-2.0) -
pkgconfig(gtk+-3.0) >= 3.1.9
pkgconfig(pango) >= 1.22.0
pkgconfig(x11) -

Provides

Name Value
devel(libvte2_90(64bit)) -
lib64vte2_90-devel == 0.34.2-2:2014.0
pkgconfig(vte-2.90) == 0.34.2
vte2_90-devel == 0.34.2-2

Download

Type URL
Binary Package lib64vte2_90-devel-0.34.2-2-omv2014.0.x86_64.rpm
Source Package vte2_90-0.34.2-2.src.rpm

Install Howto

  1. Enable OpenMandriva Main repository on Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64vte2_90-devel rpm package:
    # urpmi lib64vte2_90-devel

Files

Path
/usr/include/vte-2.90/
/usr/include/vte-2.90/vte/pty.h
/usr/include/vte-2.90/vte/reaper.h
/usr/include/vte-2.90/vte/vte.h
/usr/include/vte-2.90/vte/vteaccess.h
/usr/include/vte-2.90/vte/vtedeprecated.h
/usr/include/vte-2.90/vte/vtepty.h
/usr/include/vte-2.90/vte/vtetypebuiltins.h
/usr/include/vte-2.90/vte/vteversion.h
/usr/lib64/libvte2_90.so
/usr/lib64/pkgconfig/vte-2.90.pc
/usr/share/gir-1.0/Vte-2.90.gir
/usr/share/gtk-doc/html/vte-2.90/VteReaper.html
/usr/share/gtk-doc/html/vte-2.90/VteTerminal.html
/usr/share/gtk-doc/html/vte-2.90/VteTerminalAccessible.html
/usr/share/gtk-doc/html/vte-2.90/annotation-glossary.html
/usr/share/gtk-doc/html/vte-2.90/api-index-0-20.html
/usr/share/gtk-doc/html/vte-2.90/api-index-0-24.html
/usr/share/gtk-doc/html/vte-2.90/api-index-0-26.html
/usr/share/gtk-doc/html/vte-2.90/api-index-0-28.html
/usr/share/gtk-doc/html/vte-2.90/api-index-0-34.html
/usr/share/gtk-doc/html/vte-2.90/api-index-deprecated.html
/usr/share/gtk-doc/html/vte-2.90/api-index-full.html
/usr/share/gtk-doc/html/vte-2.90/ch01.html
/usr/share/gtk-doc/html/vte-2.90/ch02.html
/usr/share/gtk-doc/html/vte-2.90/ch03.html
/usr/share/gtk-doc/html/vte-2.90/deprecated-objects.html
/usr/share/gtk-doc/html/vte-2.90/home.png
/usr/share/gtk-doc/html/vte-2.90/index.html
/usr/share/gtk-doc/html/vte-2.90/index.sgml
/usr/share/gtk-doc/html/vte-2.90/internal-objects.html
/usr/share/gtk-doc/html/vte-2.90/left.png
/usr/share/gtk-doc/html/vte-2.90/licence.html
/usr/share/gtk-doc/html/vte-2.90/object-hierarchy.html
/usr/share/gtk-doc/html/vte-2.90/pt01.html
/usr/share/gtk-doc/html/vte-2.90/right.png
/usr/share/gtk-doc/html/vte-2.90/style.css
/usr/share/gtk-doc/html/vte-2.90/up.png
/usr/share/gtk-doc/html/vte-2.90/vte-2.90.devhelp2
/usr/share/gtk-doc/html/vte-2.90/vte-Version-Information.html
/usr/share/gtk-doc/html/vte-2.90/vte-Vte-PTY.html

Changelog

2013-03-18 - Jochen Schoenfelder <arisel@arisel.de> 0.34.2-2
+ Revision: a80f4a9
- half of this lib needs "_" as separator, other half ".".

See Also

Package Description
lib64vte2_90_9-0.34.2-2-omv2014.0.x86_64.rpm A terminal emulator widget
lib64vte9-0.28.2-4-omv2014.0.x86_64.rpm A terminal emulator widget
lib64vtk-5.10.1-2-omv2014.0.x86_64.rpm Toolkit for 3D computer graphics, image processing, and visualization
lib64vtk-devel-5.10.1-2-omv2014.0.x86_64.rpm VTK header files for building C++ code
lib64vtk-qt-5.10.1-2-omv2014.0.x86_64.rpm QT VTK widget
lib64wacom-devel-0.7.1-3-omv2014.0.x86_64.rpm Development files for libwacom
lib64wacom2-0.7.1-3-omv2014.0.x86_64.rpm A library to identify wacom tablets
lib64wavpack-devel-4.60.1-10-omv2014.0.x86_64.rpm Lossless Audio compression library
lib64wavpack1-4.60.1-10-omv2014.0.x86_64.rpm Lossless Audio compression library
lib64wayland-client0-1.2.1-6-omv2014.0.x86_64.rpm Libraries for wayland-client
lib64wayland-cursor0-1.2.1-6-omv2014.0.x86_64.rpm Libraries for wayland-cursor
lib64wayland-devel-1.2.1-6-omv2014.0.x86_64.rpm Header files for wayland
lib64wayland-egl-devel-10.1.1-1-omv2014.0.x86_64.rpm Development files for Mesa (Wayland EGL libs)
lib64wayland-egl1-10.1.1-1-omv2014.0.x86_64.rpm Files for Mesa (Wayland EGL libs)
lib64wayland-server0-1.2.1-6-omv2014.0.x86_64.rpm Libraries for wayland-server
Advertisement
Advertisement